Subject: Re: Cygwin participation threshold
From: Fergus Henderson <[email-masked]>
To: Christopher Faylor <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 Feb 1999 00:51:48 +1100

On 23-Feb-1999, Christopher Faylor <[email-masked]> wrote:
> On Mon, Feb 22, 1999, Carl Zmola wrote:
> >
> >The fact that a company is in charge of 
> >coordinating the efforts has an effect.
> >
> >In the past the main reason I didn't even investigate contributing is :
> >Because of the feeling that contributions are unwanted, and that someone
> >else is making money of of my work.
> >
> >After a little investigation, I found that these wern't valid concerns, but
> >they are a first line of resistance.  
> 
> It is interesting that you felt this way at first.  I wonder if the reason
> has anything to do with the name "Cygwin" which sounds so similar to "Cygnus".
> 
> The reason I am saying this is because hundreds of people have contributed to
> the linux project and *many* companies make money from linux.

Yes, but you can write and distribute proprietry applications or even
proprietry kernel modules for Linux without paying anyone a license fee.
The same is not true for Cygwin (although it *was* true once, back around
version b16, when it was called gnu-win32).

-- 
Fergus Henderson <[email-masked]>  |  "Binaries may die
WWW: <http://www.cs.mu.oz.au/~fjh>  |   but source code lives forever"
PGP: finger [email-masked]        |     -- leaked Microsoft memo.

--
Want to unsubscribe from this list?
Send a message to [email-masked]